html { margin: 10px; left: 10px }
body   {
	color: black;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: verdana, arial, Helvetica;
	margin: 10px;
	background-color: #FFCC66;
	list-style-type: decimal;
	list-style-position: inside;
}


A:link {color: #660000; text-decoration: none; font-family:  verdana, arial, helvetica;
	font-weight: bold;
}
A:visited {color: #990000; text-decoration: none; font-family:  verdana, arial, helvetica;
	font-weight: bold;
}
A:hover {color: #FF0000; text-decoration: none; font-family:  verdana, arial, helvetica;
	font-weight: bold;
}
A:active {color: #ff0000; text-decoration: none; font-family:  verdana, arial, helvetica;
	font-weight: bold;
}


A.whitelinks:link {color: #ffffff; text-decoration: none; font-family:  verdana, arial, helvetica}
A.whitelinks:visited {color: #ffffff; text-decoration: none; font-family:  verdana, arial, helvetica}
A.whitelinks:hover {color: #b5490d; text-decoration: none; font-family:  verdana, arial, helvetica}
A.whitelinks:active {color: #ff0000; text-decoration: none; font-family:  verdana, arial, helvetica}


A.linkset1:link {color: #660000; text-decoration: none;
	font: x-small verdana, arial, helvetic;
}
A.linkset1:visited {color: #000000; text-decoration: none; font-size: x-small; font-family: verdana, arial,  helvetica}
A.linkset1:hover {color: #ff0000; text-decoration: none; font-size: x-small; font-family: verdana, arial,  helvetica}
A.linkset1:active {color: #ff0000; text-decoration: none; font-size: x-small; font-family: verdana, arial,  helvetica}


A.linkset2:link {color: #b5490d; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset2:visited {color: #b5490d; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset2:hover {color:#c5b082; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset2:active {color: #ff0000; text-decoration: none; font-family: verdana, arial,  helvetica}


A.linkset5:link {color: #b5490d; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset5:visited {color: #b5490d; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset5:hover {color: #660033;; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset5:active {color: #ff0000; text-decoration: none; font-family: verdana, arial,  helvetica}

A.linkset6:link {color: #b5490d; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset6:visited {color: #b5490d; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset6:hover {color: #b5490d; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset6:active {color: #ff0000; text-decoration: none; font-family: verdana, arial,  helvetica}

A.linkset7:link {color: #660033; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset7:visited {color: #808080; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset7:hover {color: #024177; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linkset7:active {color: #ff0000; text-decoration: none; font-family: verdana, arial,  helvetica}


A.linksetwhite:link {color: #ffffff; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linksetwhite:visited {color: #ffffff; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linksetwhite:hover {color: #c5b082; text-decoration: none; font-family: verdana, arial,  helvetica}
A.linksetwhite:active {color: #ff0000; text-decoration: none; font-family: verdana, arial,  helvetica}

.copyright {
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: xx-small;
color: #000000;
font-family: verdana, arial,  helvetica;
background-color: transparent;
text-align: center;
text-decoration: none;
text-transform: none;}


p.bgcolort { background-color: #d3c2a0; padding: 5px 10px 5px 10px; }

p.bgcolory { background-color: #ffff9c; padding: 5px 10px 5px 10px; }

p.bgcolorg { background-color: #efefef; padding: 5px 10px 5px 10px; }

.h1 { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #000000; }
.h2 { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #000000; }
.h3 { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #000000; }
.h4 { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #000000; }
.h5 { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #000000; }
.h6 { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #000000; }
.h7 { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #000000; 
}
.h1bold { font-size: xx-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #000000; }
.h2bold { font-size: x-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #000000; }
.h3bold { font-size: small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #000000; }
.h4bold { font-size: medium; font-weight: bold; font-family: verdana, arial,  helvetica; color: #000000; }
.h5bold { font-size: large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #000000; }
.h6bold { font-size: x-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #000000; }
.h7bold { font-size: xx-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #000000; 
}
.h1m { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #660033; }
.h2m { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #660033; }
.h3m { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #660033; }
.h4m { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #660033; }
.h5m { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #660033; }
.h6m { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #660033; }
.h7m { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #660033; 
}
.h1mt { font-size: xx-small; font-weight: normal; font-family: Times New Roman; color: #660033; }
.h2mt { font-size: x-small; font-weight: normal; font-family: Times New Roman; color: #660033; }
.h3mt { font-size: small; font-weight: normal; font-family: Times New Roman; color: #660033; }
.h4mt { font-size: medium; font-weight: normal; font-family: Times New Roman; color: #660033; }
.h5mt { font-size: large; font-weight: normal; font-family: Times New Roman; color: #660033; }
.h6mt { font-size: x-large; font-weight: normal; font-family: Times New Roman; color: #660033; }
.h7mt { font-size: xx-large; font-weight: normal; font-family: Times New Roman; color: #660033; 
}
.h1t { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h2t { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h3t { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h4t { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h5t { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h6t { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h7t { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; 
}
.h1tbold { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h2tbold { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h3tbold { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h4tbold { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h5tbold { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h6tbold { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; }
.h7tbold { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #c5b082; 
}
.h1o { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h2o { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h3o { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h4o { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h5o { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h6o { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h7o { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #b5490d; 
}
.h1obold { font-size: xx-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h2obold { font-size: x-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h3obold { font-size: small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h4obold { font-size: medium; font-weight: bold; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h5obold { font-size: large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h6obold { font-size: x-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #b5490d; }
.h7obold { font-size: xx-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #b5490d; 
}
.h1red { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h2red { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h3red { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h4red { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h5red { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h6red { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h7red { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ff0000; 
}
.h1redbold { font-size: xx-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h2redbold { font-size: x-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h3redbold { font-size: small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h4redbold { font-size: medium; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h5redbold { font-size: large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h6redbold { font-size: x-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ff0000; }
.h7redbold { font-size: xx-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ff0000; 
}
.h1white { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h2white { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h3white { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h4white { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h5white { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h6white { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h7white { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #ffffff; 
}
.h1whitebold { font-size: xx-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h2whitebold { font-size: x-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h3whitebold { font-size: small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h4whitebold { font-size: medium; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h5whitebold { font-size: large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h6whitebold { font-size: x-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ffffff; }
.h7whitebold { font-size: xx-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #ffffff; 
}
.h1darkblue { font-size: xx-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #024177; }
.h2darkblue { font-size: x-small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #024177; }
.h3darkblue { font-size: small; font-weight: normal; font-family: verdana, arial,  helvetica; color: #024177; }
.h4darkblue { font-size: medium; font-weight: normal; font-family: verdana, arial,  helvetica; color: #024177; }
.h5darkblue { font-size: large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #024177; }
.h6darkblue { font-size: x-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #024177; }
.h7darkblue { font-size: xx-large; font-weight: normal; font-family: verdana, arial,  helvetica; color: #024177; 
}
.h1darkbluebold { font-size: xx-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #024177; }
.h2darkbluebold { font-size: x-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #024177; }
.h3darkbluebold { font-size: small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #024177; }
.h4darkbluebold { font-size: medium; font-weight: bold; font-family: verdana, arial,  helvetica; color: #024177; }
.h5darkbluebold { font-size: large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #024177; }
.h6darkbluebold { font-size: x-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #024177; }
.h7darkbluebold { font-size: xx-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #024177; 
}

.h1darkblueboldt { font-size: xx-small; font-weight: bold; font-family: Times New Roman; color: #024177; }
.h2darkblueboldt { font-size: x-small; font-weight: bold; font-family: Times New Roman; color: #024177; }
.h3darkblueboldt { font-size: small; font-weight: bold; font-family: Times New Roman; color: #024177; }
.h4darkblueboldt { font-size: medium; font-weight: bold; font-family: Times New Roman; color: #024177; }
.h5darkblueboldt { font-size: large; font-weight: bold; font-family: Times New Roman; color: #024177; }
.h6darkblueboldt { font-size: x-large; font-weight: bold; font-family: Times New Roman; color: #024177; }
.h7darkblueboldt { font-size: xx-large; font-weight: bold; font-family: Times New Roman; color: #024177; 
}
.h1greenbold { font-size: xx-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #003300; }
.h2greenbold { font-size: x-small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #003300; }
.h3greenbold { font-size: small; font-weight: bold; font-family: verdana, arial,  helvetica; color: #003300; }
.h4greenbold { font-size: medium; font-weight: bold; font-family: verdana, arial,  helvetica; color: #003300; }
.h5greenbold { font-size: large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #003300; }
.h6greenbold { font-size: x-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #003300; }
.h7greenbold { font-size: xx-large; font-weight: bold; font-family: verdana, arial,  helvetica; color: #003300; 
}
